GHOSTWRITER(1)

NAMN
ghostwriter - störningsfri texteditor för Markdown

SYNOPSIS

ghostwriter [FIL]

BESKRIVNING

ghostwriter är ett Qt textredigeringsprogram för Markdown som tillhandahåller en estetisk, störningsfri skrivmiljö.

Skapa dina egna teman, skriv i fullskärmsläge, eller använd fokuseringsläge för att koncentrera dig på vara en eller flera rader.

En levande HTML-förhandsvisning låter dig visa den slutliga formateringen medan du skriver. HTML-förhandsvisning och exportalternativ tillhandahålls av den inbyggda Markdown-processorn, cmark-gfm, men du kan lägga till fler genom att installera processorerna Pandoc eller MultiMarkdown. Programmet detekterar automatiskt deras installation om platserna finns i systemets miljövariabel PATH.

VÄLJARE

--disable-gpu
    Inaktivera grafikprocessoracceleration.

RAPPORTERA FEL

Rapportera fel och funktionsönskemål på https://bugs.kde.org

SE OCKSÅ
    Mer detaljerad användardokumentation om Markdown är tillgänglig från https://ghostwriter.kde.org/documentation
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2022 Megan Conkle

Licens: GNU General Public Version 3 eller senare <http://www.gnu.org/licenses/gpl-3.0.html[1]>

AUTHOR

Megan Conkle <megan.conkle@kdemail.net>
    ghostwriter man page.

NOTER

1.  http://www.gnu.org/licenses/gpl-3.0.html
    https://wwwgnuorg/licenses/gpl-html